module(...)
--auto generate data
DATA={
	[1]={
		award_per_game=0,
		basescore=0,
		bg=[[bg_bingdoumudibeijing_jingjichang]],
		duanwei_icon=[[text_duanwei_bingdoumudi]],
		icon=[[pic_bingdoumudi_jingjichang]],
		id=1,
		name=[[Level 1]],
		para=60,
		rank_name=[[Level 1]],
		sortId=8,
		text_icon=[[text_bingdoumudi]],
		week_rewardlist={[1]=1001,[2]=1017,},
		weeky_award={[1]={id=1003,num=20,},[2]={id=13212,num=3,},},
		weeky_limit=2400,
	},
	[2]={
		award_per_game=0,
		basescore=1200,
		bg=[[bg_shenhaiyijibeijing_jingjichang]],
		duanwei_icon=[[text_duanwei_shenhaiyiji]],
		icon=[[pic_shenghaiyiji_jingjichang]],
		id=2,
		name=[[Level 2]],
		para=60,
		rank_name=[[Level 2]],
		sortId=7,
		text_icon=[[text_shenhaiyiji]],
		week_rewardlist={[1]=1002,[2]=1017,},
		weeky_award={[1]={id=12004,num=1,},[2]={id=13212,num=3,},},
		weeky_limit=2800,
	},
	[3]={
		award_per_game=0,
		basescore=1400,
		bg=[[bg_taohuamengjingbeijing_jingjichang]],
		duanwei_icon=[[text_duanwei_taohuamengjing]],
		icon=[[pic_taohuamengjing_jingjichang]],
		id=3,
		name=[[Level 3]],
		para=60,
		rank_name=[[Level 3]],
		sortId=6,
		text_icon=[[text_taohuamengjing]],
		week_rewardlist={[1]=1003,[2]=1017,},
		weeky_award={[1]={id=12004,num=2,},[2]={id=13212,num=3,},},
		weeky_limit=3200,
	},
	[4]={
		award_per_game=0,
		basescore=1600,
		bg=[[bg_bingdoumudibeijing_jingjichang]],
		duanwei_icon=[[text_duanwei_zhujianmiwu]],
		icon=[[pic_bingdoumudi_jingjichang]],
		id=4,
		name=[[Level 4]],
		para=60,
		rank_name=[[Level 4]],
		sortId=5,
		text_icon=[[text_zhujianmiwu]],
		week_rewardlist={[1]=1004,[2]=1017,},
		weeky_award={[1]={id=12004,num=3,},[2]={id=13212,num=3,},},
		weeky_limit=3600,
	},
	[5]={
		award_per_game=0,
		basescore=1800,
		bg=[[bg_kongquezhishen_jingjichang]],
		duanwei_icon=[[text_duanwei_kongquezhishen]],
		icon=[[pic_shenghaiyiji_jingjichang]],
		id=5,
		name=[[Level 5]],
		para=45,
		rank_name=[[Level 5]],
		sortId=4,
		text_icon=[[text_kongquezhishen]],
		week_rewardlist={[1]=1005,[2]=1017,},
		weeky_award={[1]={id=12004,num=4,},[2]={id=13212,num=3,},},
		weeky_limit=4000,
	},
	[6]={
		award_per_game=0,
		basescore=2000,
		bg=[[bg_taohuamengjingbeijing_jingjichang]],
		duanwei_icon=[[text_duanwei_xiaoyexingchen]],
		icon=[[pic_taohuamengjing_jingjichang]],
		id=6,
		name=[[Level 6]],
		para=45,
		rank_name=[[Level 6]],
		sortId=3,
		text_icon=[[text_xiaoyexingchen]],
		week_rewardlist={[1]=1006,[2]=1009,},
		weeky_award={[1]={id=12004,num=5,},[2]={id=13212,num=6,},},
		weeky_limit=4400,
	},
	[7]={
		award_per_game=0,
		basescore=2200,
		bg=[[bg_bingdoumudibeijing_jingjichang]],
		duanwei_icon=[[text_duanwei_fengyelanshan]],
		icon=[[pic_bingdoumudi_jingjichang]],
		id=7,
		name=[[Level 7]],
		para=36,
		rank_name=[[Level 7]],
		sortId=2,
		text_icon=[[text_fengyelanshan]],
		week_rewardlist={[1]=1007,[2]=1010,},
		weeky_award={[1]={id=12004,num=6,},[2]={id=13212,num=8,},},
		weeky_limit=4800,
	},
	[8]={
		award_per_game=0,
		basescore=2400,
		bg=[[bg_shenhaiyijibeijing_jingjichang]],
		duanwei_icon=[[text_duanwei_liaoyuanshaqiu]],
		icon=[[pic_shenghaiyiji_jingjichang]],
		id=8,
		name=[[Level 8]],
		para=36,
		rank_name=[[Level 8]],
		sortId=1,
		text_icon=[[text_liaoyuanshaqiu]],
		week_rewardlist={[1]=1008,[2]=1011,},
		weeky_award={[1]={id=12004,num=7,},[2]={id=13212,num=10,},},
		weeky_limit=5200,
	},
}

SortId={[1]=8,[2]=7,[3]=6,[4]=5,[5]=4,[6]=3,[7]=2,[8]=1,}

Avatar_UV={
	[130]={id=130,uv={h=0.6,w=0.85,x=0.05,y=0.4,},},
	[140]={id=140,uv={h=0.6,w=0.85,x=0.0,y=0.3,},},
	[150]={id=150,uv={h=0.6,w=0.85,x=0.1,y=0.35,},},
	[160]={id=160,uv={h=0.6,w=-1.1,x=0.9,y=0.28,},},
}
